@charset "utf-8";
/* CSS Document */

h3 {
background-image:url(../common/img/title.jpg);
background-repeat:no-repeat;
font-size:14px;
margin:20px 0px 15px;
padding:2px 0px 0px 22px;
line-height:40px;
height:40px;
}
th {
color:#f00;
font-size:16px;
}
#newsBox ul.deText li.year {
	font-size: 14px;
	padding-top: 10px;
	height: 40px;
	color: #333;
	background-image: url(../img/news_year.jpg);
	background-position: left 0px;
	padding-left: 18px;
	background-repeat: no-repeat;
	margin-left: 13px;
	margin-top: 5px;
	margin-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}